InspIRCd Heap Memory Corruption Vulnerability

Bugtraq ID: 52561
Class: Boundary Condition Error
CVE: CVE-2012-1836
Remote: Yes
Local: No
Published: Mar 19 2012 12:00AM
Updated: Apr 10 2012 12:10PM
Credit: Tomasz Salacinski
Vulnerable: InspIRCd InspIRCd 2.0.5
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus